### Property

# Adw NavigationView:pop-on-escape

since: 1.4

#### Declaration

    property pop-on-escape: gboolean [ read, write ]

#### Description [src]

Whether pressing Escape pops the current page.

Applications using `AdwNavigationView` to implement a browser may want to disable it.

Type:`gboolean`

Available since: 1.4

Default value | TRUE
Getter method | `adw_navigation_view_get_pop_on_escape()`
Setter method | `adw_navigation_view_set_pop_on_escape()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no